html,body{
    width: 100%;
}
.job-cont{
    width: 90%;
    margin: 50px 5% 80px 5%;
    font-size: 0;
    position: relative;
    min-height: 845px;
}
.job-cont > div{
    display: inline-block;
    vertical-align: top;
}
.job-cont .job-nav-cont{
    width: 420px;
    font-size: 20px;
}
.job-cont .job-nav-cont .nav-job li {
    height: 60px;
    line-height: 60px;
    padding-left: 60px;
    color: #666;
    position: relative;
    cursor: pointer;
}
.job-cont .job-nav-cont .nav-job li.odd{
    background-color: rgba(102,0,0,.05);
}
.job-cont .job-nav-cont .nav-job li.even{
    background-color: rgba(102,0,0,.1);
}
.job-cont .job-nav-cont .nav-job li.active{
    background-color: rgba(102,0,0,1);
    color: #fff;
    font-size: 22px;
}
.job-cont .job-nav-cont .nav-job li.active:before{
    content: '';
    border: 8px solid transparent;
    border-left: 8px solid rgba(255,255,255,.7);
    position: absolute;
    left: 20px;
    top: 20px;
}
.job-cont  .job-list-cont{
    width: 400px;
    height: 845px;
    position: absolute;
    top: 0;
    left: 450px;
    font-size: 14px;
}
.job-cont  .job-list-cont .search-cont{
    height: 60px;
    line-height: 60px;
    background-color: rgba(102,0,0,.5);
    font-size: 0;
}
.job-cont  .job-list-cont .hot-job-list{
    display: inline-block;
    margin-left: 20px;
}
.job-cont  .job-list-cont .hot-job-list .hot-job-item{
    background-color: #fff;
    border-radius: 5px;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    font-size: 14px;
    margin-right: 8px;
    cursor: pointer;
    color: rgba(102,0,0,.7);
}
.job-cont  .job-list-cont #jobTxt{
    height: 30px;
    border-radius: 5px;
    border: none;
    padding-left: 40px;
    width: 320px;
    margin-left: 20px;
    background: #fff url(../images/job/job-search-icon.png) 10px center no-repeat;
    outline: none;
    margin-top: 15px;
}
.job-cont  .job-list-cont .job-list{
    height: 725px;
    /*background-color: #fff;*/
    background-color: rgba(102,0,0,.05);
}
.job-cont  .job-list-cont .job-item{
    height: 120px;
    background-color: rgba(102,0,0,.05);
    position: relative;
    cursor: pointer;
}
.job-cont  .job-list-cont .job-item.active{
    background-color: rgba(102,0,0,.1);
}
.job-cont  .job-list-cont .job-item.active:after{
    content: '';
    border: 4px solid transparent;
    border-left: 4px solid #660000;
    position: absolute;
    right: 15px;
    top: 58px;
}
.job-cont  .job-list-cont .job-item + .job-item{
    border-top: 1px solid #fff;
}
.job-cont  .job-list-cont .job-item .job-name-cont{
    text-indent: 20px;
    line-height: 60px;
}
.job-cont  .job-list-cont .job-item.top-job .job-name-cont{
    background: url(../images/job/top.png) 20px center no-repeat;
}
.job-cont  .job-list-cont .job-item .job-name{
    color: #333;
    font-size: 20px;
    display: inline-block;
    max-width: 210px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
    text-indent: 0;
}
.job-cont  .job-list-cont .job-item .job-city-cont{
    display: inline-block;
    margin-left: 5px;
    text-indent: 0;
    height: 60px;
    line-height: 60px;
    vertical-align: top;
}
.job-cont  .job-list-cont .job-item .job-city-cont .job-city{
    display: inline-block;
    line-height: 16px;
    padding: 0 3px;
    color: #fff;
    background-color: #660000;
    border-radius: 3px;
    font-size: 12px;
    margin-top: 22px;
}
.job-cont  .job-list-cont .job-item .job-city-cont .job-city + .job-city{
    margin-left: 5px;
}
.job-cont  .job-list-cont .job-item .job-introduce{
    padding: 0 20px;
    height: 40px;
    overflow: hidden;
}
.job-cont  .job-list-cont .job-item .job-introduce p{
    font-size: 12px;
    line-height: 20px;
}
.job-cont  .job-list-cont .job-pagination{
    height: 60px;
    background-color: rgba(102,0,0,.5);
}
.job-cont  .job-list-cont .job-pagination .job-pagination-text{
    line-height: 60px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    margin-left: 20px;
}
.job-cont  .job-list-cont .job-pagination #pagination{
    float: right;
    margin-right: 20px;
}
.job-cont  .job-detail-cont{
    position: absolute;
    left: 880px;
    top: 0;
    width: calc(100% - 880px);
    height: 845px;
    background-color: rgba(102,0,0,.05);
}
.job-cont  .job-detail-cont .detail-cont{
    height: 60px;
    background-color: rgba(102,0,0,.25);
}
.job-cont  .job-detail-cont .detail-cont .detail-title{
    display: inline-block;
    line-height: 60px;
    color: #333;
    font-size: 20px;
    padding-left: 20px;
    width: calc(100% - 148px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.job-cont  .job-detail-cont .job-detail-introduce{
    padding: 0 20px;
    overflow-y: auto;
    height: 785px;
    scrollbar-face-color: #B81C22;
    scrollbar-track-color: #fff;
}
.job-cont  .job-detail-cont .job-detail-introduce::-webkit-scrollbar {
    width: 3px;
    height: 0;
    margin-top: 20px;
    padding-top: 20px;
    padding-right: 20px;
}
/* 滚动条的滑轨背景颜色 */
.job-cont  .job-detail-cont .job-detail-introduce::-webkit-scrollbar-track {
    background-color: #000;
    border-radius: 2px;
}
/* 滑块颜色 */
.job-cont  .job-detail-cont .job-detail-introduce::-webkit-scrollbar-thumb {
    background-color: #B81C22;
    border-radius: 6px;
    padding-right: 20px;
}
/*内层轨道的颜色*/
.job-cont  .job-detail-cont .job-detail-introduce::-webkit-scrollbar-track-piece {
    background: #f0f0f0;
    padding-right: 20px;
}
/* 滑轨两头的监听按钮颜色 */
.job-cont  .job-detail-cont .job-detail-introduce::-webkit-scrollbar-button {
    background-color: #b5a3a3;
    width: 0;
    height: 0;
}
/* 横向滚动条和纵向滚动条相交处尖角的颜色 */
.job-cont  .job-detail-cont .job-detail-introduce::-webkit-scrollbar-corner {
    background-color: black;
}
.job-cont  .job-detail-cont .job-requisition{
    padding-top: 50px;
}
.job-cont  .job-detail-cont .job-text-title{
    font-size: 18px;
    color: #333;
    line-height: 22px;
    height: 22px;
    margin: 30px 0;
}
.job-cont  .job-detail-cont .job-text-title:before{
    content: '';
    display: inline-block;
    height: 22px;
    width: 8px;
    margin-right: 18px;
    vertical-align: top;
    background-color: #B81C22;
}
.job-cont  .job-detail-cont .job-duty-cont,
.job-cont  .job-detail-cont .job-requisition-cont{
    font-size: 14px;
    line-height: 20px;
}
.job-cont  .job-detail-cont .apply{
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 14px;
    width: 88px;
    height: 32px;
    background-color: #b81c22;
    border-radius: 6px;
    font-size: 16px;
    color: #fff;
    line-height: 32px;
    text-align: center;
}
.job-cont  .job-detail-cont .close-model{
    display: none;
    width: 88px;
    height: 32px;
    background-color: #333;
    border-radius: 6px;
    font-size: 16px;
    color: #fff;
    line-height: 32px;
    text-align: center;
}
.job-cont .job-introduce-cont{
    position: absolute;
    top: 0;
    left: 450px;
    width: calc(100% - 450px);
    min-height: 845px;
    font-size: 14px;
    display: none;
}
.job-cont .job-introduce-cont{
    background-color: rgba(102,0,0,.05);
}
.job-cont .job-introduce-cont .job-introduce-title{
    height: 60px;
    line-height: 60px;
    background-color: rgba(102,0,0,.5);
    color: #333;
    font-size: 20px;
    padding-left: 20px;
}
.job-cont .job-introduce-cont .job-introduce{
    padding: 30px 20px;
}
.job-cont .job-introduce-cont .job-introduce1{
    padding: 0;
}
.job-cont .job-introduce-cont .job-introduce .text{
    font-size: 18px;
    color: #333;
}
.job-cont .job-introduce-cont .job-introduce .text-title{
    font-size: 18px;
    color: #333;
    line-height: 22px;
    height: 22px;
    margin: 30px 0;
}
.job-cont .job-introduce-cont .job-introduce .text-title:before{
    content: '';
    display: inline-block;
    height: 22px;
    width: 8px;
    margin-right: 18px;
    vertical-align: top;
    background-color: #B81C22;
}
.job-cont .job-introduce-cont .job-introduce .text-title-text{
    padding-left: 26px;
    font-size: 14px;
    color: #333;
    font-weight: 100;
}
.job-cont .job-introduce-cont .job-introduce .text-title-img{
    padding-left: 26px;
    width: 40%;
}
.job-introduce table{
    border-bottom: 1px solid #fff;
    width: 100%;
}
.job-introduce table thead{
    background-color: rgba(146,37,37,.1);
}
.job-introduce table thead th,
.job-introduce table tbody td{
    border-right: 1px solid #fff;
    text-align: center;
}
.job-introduce table thead th:last-child,
.job-introduce table tbody td:last-child{
    border-right: none;
}
.job-introduce table thead tr{
    border-top: none;
}
.job-introduce table tr{
    height: 40px;
    border-top: 1px solid #fff;
}
@media screen and (max-width:1440px){
    .job-cont  .job-list-cont{
        position: static;
        width: 100%;
    }
    .job-cont  .job-detail-cont{
        left: 450px;
        width: calc(100% - 450px);
        height: 100%;
    }
    .job-cont .job-nav-cont .nav-job li.active:before{
        content: '';
        border: 8px solid transparent;
        border-top: 8px solid rgba(255,255,255,.7);
        position: absolute;
        left: 20px;
        top: 20px;
    }
    .job-cont .job-nav-cont .nav-job li:before{
        content: '';
        border: 8px solid transparent;
        border-left: 8px solid rgba(255,255,255,.7);
        position: absolute;
        left: 20px;
        top: 20px;
    }
}
@media screen and (max-width:1024px){
    .job-cont .job-nav-cont{
        width: 100%;
    }
    .job-cont .job-detail-cont{
        position: fixed;
        display: none;
        width: 100%;
        background-color: rgba(0,0,0,.6);
        z-index: 999;
        left: 0;
    }
    .job-cont .job-detail-cont .job-detail-container{
        width: 90%;
        margin: 5%;
        height: 90%;
        background-color: #f7f2f2;
    }
    .job-cont .job-introduce-cont{
        position: static;
        width: 100%;
    }
    .job-cont  .job-detail-cont .detail-cont .detail-title{
        width:  calc(100% - 40px);
    }
    .job-cont .job-list-cont .job-item.active:after{
        display: none;
    }
    .job-cont .job-detail-cont .job-detail-introduce{
        height: calc(100% - 140px);
    }
    .job-cont  .job-detail-cont .btn-cont{
        height: 55px;
        padding-top: 24px;
        border-top: solid 1px #cccccc;
        margin: 0 20px;
    }
    .job-cont .job-detail-cont .apply{
        position: static;
        vertical-align: top;
        font-size: 20px;
        margin-left: 20px;
    }
    .job-cont  .job-detail-cont .close-model{
        display: inline-block;
        vertical-align: top;
        font-size: 20px;
        margin-left: 10px;
    }
}
@media screen and (max-width:480px){
    .min-hide{
        display: none;
    }
    .job-cont .job-list-cont .hot-job-list .hot-job-item{
        display: none;
    }
    .job-cont .job-list-cont #jobTxt{
        width: calc(100% - 80px);
    }
    .job-cont .job-list-cont .job-item .job-name{
        line-height: 40px;
    }
    .job-cont .job-list-cont .job-item .job-city-cont{
        display: block;
        line-height: 20px;
        height: 20px;
        margin-left: 20px;
    }
    .job-cont .job-list-cont .job-item .job-city-cont .job-city{
        margin-top: 0;
    }
}